> ## Documentation Index
> Fetch the complete documentation index at: https://koreai.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get All Conversations Data - Call Details v2

<Badge icon="arrow-left" color="gray">[Back to API List](/ai-for-service/apis/contact-center/api-list)</Badge>

# Get All Conversations Data - Call Details-v2

To retrieve the raw data for all conversations in a detailed view. The days' range can't be more than seven days.

| Method            | POST                                                                                                                                                                                                                            |
| :---------------- | :------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| **Endpoint**      | `https://{{host}}/agentassist/api/public/analytics/account/{{accountId}}/v2/interactionDetails?offset=0&limit=100`, `https://{{host}}/agentassist/api/public/analytics/account/{{accountId}}/v2/calldetails?offset=0&limit=100` |
| **Content Type**  | `application/json`                                                                                                                                                                                                              |
| **Authorization** | `auth: {{JWT}}` See [How to generate the JWT Token](/ai-for-service/apis/automation/api-introduction#generating-the-jwt-token)                                                                                                  |
| **API Scope**     | SmartAssist Analytics                                                                                                                                                                                                           |

## Path Parameters

| Parameter | Description                                              | Type             |
| :-------- | :------------------------------------------------------- | :--------------- |
| host      | Environment URL, for example, `https://platform.kore.ai` | string, required |
| accountId | The Account Id                                           | string, required |

## Query Parameters

| Parameter | Description                                                                                                                | Type              |
| :-------- | :------------------------------------------------------------------------------------------------------------------------- | :---------------- |
| limit     | Specifies the number of conversation records to retrieve, with a maximum limit of 100. For example, 50                     | integer, optional |
| offset    | Defines the number of pages to skip or retrieve. Defaults to 0 if unspecified, with a maximum value of 10. For example, 10 | integer, optional |

## Sample Request (Interaction Details)

```bash theme={null}
curl --location 'https://{{host}}/agentassist/api/public/analytics/account/{{accountId}}/v2/interactionDetails?offset=0&limit=100' \
--header 'accept: application/json' \
--header 'content-type: application/json;charset=UTF-8' \
--header 'auth: <jwt_token>' \
--header 'iId: {{streamId}}' \
--data '{
"startDate":"2026-02-16",
"endDate":"2026-02-22",
"direction": "Outbound",
"selectedFields": [
        "skills",
        "customerinfo",
        "userleveltags",
        "sessionleveltags",
         "campaigninfo"
    ],
"queues":[],
"channels": [],
"timeZoneOffset":-330
}'

```

## Sample Request (Call Details)

```bash theme={null}
curl --location --request POST 'https://{{host}}/agentassist/api/public/analytics/account/{{accountId}}/v2/callDetails?offset=0&limit=100' \
  --header 'accept: application/json, text/plain, /' \
  --header 'content-type: application/json;charset=UTF-8' \
  --header 'auth: <jwt_token>' \
  --header 'iId: {{streamId}}' \
  --body '{
    "startDate": "2026-07-07",
    "endDate": "2026-07-07",
    "selectedFields": [
        "skills",
        "customerinfo",
        "userleveltags",
        "sessionleveltags",
        "snoozeinfo"
    ],
    "timeZoneOffset": -330
}'

```

## Header Parameters

| Header            | Description                                             | Optional/Required |
| :---------------- | :------------------------------------------------------ | :---------------- |
| `accept`          | Desired response format (for example, application/json) | Optional          |
| `accept-language` | Preferred response language (for example, en-US)        | Optional          |
| `accountId`       | Unique account identifier                               | Required          |
| `app-language`    | Application display language (for example, en)          | Optional          |
| `content-type`    | Request body format (application/json;charset=UTF-8)    | Required          |
| `referer`         | Source application name (for example, smartassist)      | Optional          |
| `auth`            | JWT authentication token                                | Required          |
| `IId`             | Stream or application id                                | Required          |

## Request Body Parameters

| Parameter        | Description                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            | Type                     |
| :--------------- | :----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | :----------------------- |
| `startDate`      | The start date from which records are considered. Format: `yyyy-mm-dd HH24:mm:ss`. Example: `2022-08-25 07:20:15`                                                                                                                                                                                                                                                                                                                                                                                                                                      | DateTime, required       |
| `endDate`        | The end date up to which records are considered. Format: `yyyy-mm-dd HH24:mm:ss`. Example: `2022-08-25 18:20:15`                                                                                                                                                                                                                                                                                                                                                                                                                                       | DateTime, required       |
| `timeZoneOffset` | The time zone offset. Examples: `-330`, `630`, `-500`. **Note:** For US/New York, the offset is `300`. Use a minus sign for time zones east of GMT; no sign for time zones west of GMT.                                                                                                                                                                                                                                                                                                                                                                | number, required         |
| `selectedFields` | Specifies which data fields to include in the API response. `skills` - Returns the agent’s areas of expertise or capabilities. `customerinfo` - Includes key customer details such as email, first name, last name, phone number, and other details. `userleveltags` - Returns tags assigned at the individual user level for categorization or filtering. `sessionleveltags` - Returns tags associated with a specific session or conversation instance. `campaigninfo`- Returns campaign details associated with a specific session or conversation. | array\[string], optional |
| `channels`       | The channels to include. Example: `['rtm', 'voice']`                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |                          |
| `snoozeinfo`     | Indicates the number of times and duration of a customer who is to be placed on snooze.                                                                                                                                                                                                                                                                                                                                                                                                                                                                | array\[string], optional |
| `direction`      | Specifies the interaction direction to filter conversation data. Valid values typically include `Inbound`, `Outbound`, or `Both`.                                                                                                                                                                                                                                                                                                                                                                                                                      | string, optional         |
| `queues`         | The list of queue IDs in the instance bots.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            | array\[string], optional |

## Sample Response (Interaction Details)

```json expandable=true theme={null}
{
    "numResults": 10,
    "data": [
        {
            "sessionId": "68db745779cb8cebd651xxxx",
            "channel": "Web/Mobile Client",
            "sessionStartTime": "2025-09-30T11:40:31",
            "sessionEndTime": "2025-09-30T11:40:42",
            "botId": "st-1d7611fa-908a-5f0c-8871-f7ea97a0xxxx",
            "userId": "u-ae9c9170-7a27-5cf5-89ab-e345d9e7xxxx",
            "channelSpecificUserId": "john.doe@example.com",
            "orgId": "o-5a0da1e4-2df3-5cec-9ee4-af0b2efdxxxx",
            "smartStatus": "CLOSED AT BOT",
            "reason": "",
            "disconnectingEvent": "",
            "errorDetails": "",
            "finalStatus": "BotResolved",
            "automationBotIDs": [
                "st-e5c6ae6b-c388-5acd-93b7-bada87a7xxxx"
            ]
        },

{
            "conversationId": "c-252425a-903a-469e-b16d-eee318e3xxxx",
            "sessionId": "68dcfba48d99cc7cd125xxxx",
            "channel": "Web/Mobile Client",
            "isVoicemail": "NO",
            "Direction": "Inbound",
            "skills": [],
            "finalStatus": "CLOSED",
            "smartStatus": "CLOSED",
            "reason": "",
            "disconnectingEvent": "Agent Closed",
            "botId": "st-df029793-114e-55ab-9d80-8777af8axxxx",
            "dispositions": [],
            "dispositionRemarks": [],
            "metaInfo": {
                "firstName": "John",
                "lastName": "Doe",
                "email": "john.doe@example.com",
                "phoneNumber": "150551xxxxx",
                "identities": [
                    {
                        "val": "cs-ddee2921-797d-5751-8786-bf06xxxx/22f2681a-23d9-420a-9852-5bdab917afd61f1ce2a8-b737-48ee-89b3-bfeeacb3xxxx",
                        "type": "mapped"
                    }
                ],
                "agentTransferConfig": {
                    "overrideAgents": false,
                    "overrideValues": [],
                    "assistEvents": {
                        "startEvent": {
                            "botId": "st-df029793-114e-55ab-9d80-8777af8axxxx",
                            "isEnabled": false
                        }
                    },
                    "automationBotId": "st-df029793-114e-55ab-9d80-8777af8axxxx",
                    "lastIntentName": "agent transfer",
                    "dialog_tone": []
                },
                "ipAddress": "123.xxx.xx.xxx",
                "hostDomain": "{{host}}",
                "os": "Windows"
            },
            "customerinfo": {
                "CustomerPhone": "12345xxxxx",
                "CenterPhone": "",
                "CustomerFirstName": "Jane",
                "CustomerLastName": "Doe",
                "CustomerEmail": "jane.doe@example.com"
            },
            "sessionStartTime": "2025-10-01T15:30:04",
            "sessionEndTime": "2025-10-01T15:31:01",
            "channelSpecificUserId": "cs-ddee2921-797d-5751-8786-bf060407xxxx/22f2681a-23d9-420a-9852-5bdab917afd61f1ce2a8-b737-48ee-89b3-bfeeacb3xxxx",
            "userId": "u-fb8994f9-3a52-58ed-8f73-81204e7xxxx",
            "destinations": [
                {
                    "destinationType": "QueueEntry",
                    "queueId": "qu-577416d-3745-40e7-904c-85ba1a04xxxx",
                    "queueName": "Default Queue",
                    "CallbackOpted": false,
                    "EnterTime": "2025-10-01T15:30:23",
                    "nonRespondingAgents": [
                        {
                            "agentId": "u-3ea001b4-664a-58b6-8108-b8bca375xxxx",
                            "agentNotes": [
                                "The customer requested to connect with an agent. The bot acknowledged the request and initiated the transfer process, asking the customer to hold."
                            ],
                            "destinationType": "AgentSegment",
                            "email": "john.doe@example.com",
                            "name": "John Doe",
                            "assignedAt": "2025-10-01T15:30:35",
                            "nonResponseEvent": "Supervisor Reassigned"
                        }
                    ]
                },
                {
                    "agentId": "u-3ea001b4-664a-58b6-8108-b8bca37xxxxx",
                    "agentNotes": [
                        "The customer requested to connect with an agent. The bot acknowledged the request and initiated the transfer process, asking the customer to hold."
                    ],
                    "destinationType": "AgentSegment",
                    "status": "Answered",
                    "interactionEndTime": "2025-10-01T15:31:00",
                    "interactionDuration": 15,
                    "afterCallWorkDuration": 32,
                    "afterCallWorkEndTime": "2025-10-01T15:31:32",
                    "ConsultingAgents": [],
                    "JoinedUsers": [],
                    "email": "jane.doe@example.com",
                    "name": "Jane Doe",
                    "acceptedTime": "2025-10-01T15:30:45",
                    "assignedAt": "2025-10-01T15:30:42"
                }
            ],
            "userleveltags": [],
            "sessionleveltags": []
            
        },
     {
            "conversationId": "c-9c9a4c6-6614-4adc-9a29-12e4278xxxxx",
            "sessionId": "6993256027d16c0edd2xxxxx",
            "channel": "Voice",
            "isVoicemail": "NO",
            "Direction": "Outbound",
            "skills": [],
            "finalStatus": "CLOSED",
            "disconnectingEvent": "",
            "smartStatus": "CLOSED",
            "reason": "",
            "errorDetails": "",
            "botId": "st-d567cae4-0d18-577f-8944-3d6fbdexxxxx",
            "dispositions": [],
            "dispositionRemarks": [],
            "metaInfo": {
                "campaignName": "Jan 23 hotfix check (Copy)",
                "userId": "u-4fa7f000-3bcb-5c90-b647-76b4aa9xxxxx",
                "firstName": "Office",
                "lastName": "man",
                "caller": "+140258xxxxx",
                "callee": "9191002xxxxx",
                "Initiation": "Campaign",
                "dialedNumber": "+140258xxxxx",
                "endUserNumber": "9191002xxxxx",
                "attempt": 2
            },
            "customerinfo": {
                "CustomerPhone": "",
                "CenterPhone": "+140258xxxxx",
                "CustomerFirstName": "John",
                "CustomerLastName": "Doe",
                "CustomerEmail": ""
            },
            "sessionStartTime": "2026-02-16T19:40:40",
            "sessionEndTime": "2026-02-16T19:40:40",
            "userId": "u-4fa7f000-3bcb-5c90-b647-76b4aa9xxxxx",
            "destinations": [],
            "userleveltags": [],
            "sessionleveltags": [
                {
                    "name": "audioCodesCallDisconnect",
                    "value": "1"
                }
            ],
            "campaigninfo": {
                "campaignName": "Jan 23 hotfix check (Copy)",
                "campaignId": "cd-3e9169e-9b3a-4415-bdcd-4700a44xxxxx",
                "campaignInstanceId": "cid-3b2e4e9-882d-48a7-a5a3-286b007xxxxx",
                "campaignDialingListId": "cdl-6be0807b-c7cf-53fb-8c3c-ee2f66fxxxxx",
                "attempt": 2,
                "contactStatus": "no-answer",
                "campaignRunDate": "2026-02-16T14:06:41.807Z",
                "contactListName": [
                    "WANTED JAN23"
                ]
            },
            "channelSpecificUserId": "cs-517d4422-a33f-50f7-a67d-d826b5fxxxxx/df922694-9d08-4026-8414-aef1d74xxxxx"
        },
     {
            "conversationId": "c-b807a56-5346-467a-b835-404d244xxxxx",
            "sessionId": "699c22cc3075d4d6997xxxxx",
            "channel": "Web/Mobile Client",
            "isVoicemail": "NO",
            "Direction": "Inbound",
            "skills": [],
            "finalStatus": "CLOSED",
            "disconnectingEvent": "Agent Closed",
            "smartStatus": "CLOSED",
            "reason": "Resolved",
            "errorDetails": "",
            "botId": "st-8e0bc152-9cfc-5b48-b8b0-41e4d2axxxxx",
            "dispositions": [
                "Resolved"
            ],
            "dispositionRemarks": [
                "The bot initiated a transfer to an agent and connected the customer with AI for Service. The agent greeted the customer and the bot informed them that they were being transferred to another agent's queue. The customer was then connected with Uat, who greeted them again. Uat closed the conversation, indicating that the customer could reach out again if further assistance was needed."
            ],
            "metaInfo": {
                "workinghours": {
                    "workdays": "mon,tue,wed,thu,fri",
                    "workstart": "8:00 AM",
                    "workend": "5:00 PM"
                },
                "profImage": "no-avatar",
                "profColour": "#2e8b57",
                "jTitle": "",
                "dept": "",
                "activationStatus": "active",
                "firstName": "",
                "lastName": "",
                "orgId": "o-2b41857b-a1cb-5862-8faf-e3d99c3xxxxx",
                "_id": "u-1e92130e-a3f2-55ae-9472-52a1f02xxxxx",
                "identities": [
                    {
                        "val": "cs-325638a4-3312-5624-b19a-bbbc150xxxxx/89a479d9-b927-42aa-bd0d-af97c6eceec2a3c64dff-1501-4fcd-955d-a69239cxxxxx",
                        "type": "mapped"
                    }
                ],
                "agentTransferConfig": {
                    "overrideAgents": false,
                    "overrideValues": [],
                    "assistEvents": {
                        "startEvent": {
                            "botId": "st-8e0bc152-9cfc-5b48-b8b0-41e4d2axxxxx",
                            "isEnabled": false
                        }
                    },
                    "lastIntentName": "ConnectToAgent",
                    "automationBotId": "st-8e0bc152-9cfc-5b48-b8b0-41e4d2xxxxx"
                },
                "ipAddress": "115.114.xx.xxx",
                "hostDomain": "{{hostDomain}}",
                "os": "Windows"
            },
            "customerinfo": {
                "CustomerPhone": "",
                "CenterPhone": "",
                "CustomerFirstName": "",
                "CustomerLastName": "",
                "CustomerEmail": ""
            },
            "sessionStartTime": "2026-02-23T15:20:04",
            "sessionEndTime": "2026-02-23T15:21:36",
            "channelSpecificUserId": "cs-325638a4-3312-5624-b19a-bbbc150xxxxx/89a479d9-b927-42aa-bd0d-af97c6eceec2a3c64dff-1501-4fcd-955d-a69239cxxxxx",
            "userId": "u-1e92130e-a3f2-55ae-9472-52a1f02xxxxx",
            "destinations": [
                {
                    "destinationType": "QueueEntry",
                    "queueId": "qu-52d7969-7e11-45e6-867b-cda9ccdxxxxx",
                    "queueName": "Default Queue",
                    "CallbackOpted": false,
                    "EnterTime": "2026-02-23T15:20:04",
                    "respondingAgent": {
                        "agentId": "u-92b5cb3b-b0cc-5e37-b321-31c3255xxxxx",
                        "agentNotes": [],
                        "destinationType": "AgentSegment",
                        "status": "Answered",
                        "firstResponseTime": "2026-02-23T15:21:06",
                        "firstResponseDuration": 6,
                        "interactionEndTime": "2026-02-23T15:21:10",
                        "interactionDuration": 11,
                        "ConsultingAgents": [],
                        "JoinedUsers": [],
                        "email": "john.doe@example.com",
                        "name": "john doe",
                        "acceptedTime": "2026-02-23T15:21:00",
                        "assignedAt": "2026-02-23T15:20:04"
                    }
                },
                {
                    "agentId": "u-d289fb12-bf8a-53d7-9a96-998b156xxxxx",
                    "agentNotes": [
                        "The bot initiated a transfer to an agent and connected the customer with AI for Service. The agent greeted the customer and the bot informed them that they were being transferred to another agent's queue. The customer was then connected with Uat, who greeted them again. Uat closed the conversation, indicating that the customer could reach out again if further assistance was needed."
                    ],
                    "destinationType": "AgentSegment",
                    "status": "Answered",
                    "firstResponseTime": "2026-02-23T15:21:20",
                    "firstResponseDuration": 5,
                    "interactionEndTime": "2026-02-23T15:21:24",
                    "interactionDuration": 10,
                    "afterCallWorkDuration": 5,
                    "afterCallWorkEndTime": "2026-02-23T15:21:29",
                    "ConsultingAgents": [],
                    "JoinedUsers": [],
                    "email": "john.doe@example.com",
                    "name": "john doe",
                    "acceptedTime": "2026-02-23T15:21:14",
                    "assignedAt": "2026-02-23T15:21:12"
                }
            ],
            "likeDislikeScore": 1,
            "surveyType": "likeDislike",
            "userleveltags": [],
            "sessionleveltags": [],
            "campaigninfo": {
                "attempt": "",
                "contactStatus": "Resolved"
            }
        },


{
            "conversationId": "c-586a8b5-37ca-4e80-8c34-a53c5c6xxxxx",
            "sessionId": "699bfded91ef376ff70xxxxx",
            "channel": "Web/Mobile Client",
            "isVoicemail": "NO",
            "Direction": "Inbound",
            "skills": [],
            "finalStatus": "CLOSED",
            "disconnectingEvent": "System Hangup",
            "smartStatus": "TERMINATED",
            "reason": "DROP-OFF",
            "errorDetails": "",
            "botId": "st-8e0bc152-9cfc-5b48-b8b0-41e4d2xxxxx",
            "dispositions": [
                "DROP-OFF"
            ],
            "dispositionRemarks": [
                "-"
            ],
            "metaInfo": {
                "workinghours": {
                    "workdays": "mon,tue,wed,thu,fri",
                    "workstart": "8:00 AM",
                    "workend": "5:00 PM"
                },
                "profImage": "no-avatar",
                "profColour": "#00008b",
                "jTitle": "",
                "dept": "",
                "activationStatus": "active",
                "firstName": "",
                "lastName": "",
                "orgId": "o-2b41857b-a1cb-5862-8faf-e3d99cxxxxx",
                "_id": "u-fa7190cf-f874-5723-820f-1064646xxxxx",
                "identities": [
                    {
                        "val": "cs-325638a4-3312-5624-b19a-bbbc150xxxxx/bf3c21d4-8371-40ce-974a-2a0b52fa8318b778870e-c7f1-4ca4-b3c9-8d3f240xxxxx",
                        "type": "mapped"
                    }
                ],
                "agentTransferConfig": {
                    "overrideAgents": false,
                    "overrideValues": [],
                    "assistEvents": {
                        "startEvent": {
                            "botId": "st-8e0bc152-9cfc-5b48-b8b0-41e4d2xxxxx",
                            "isEnabled": false
                        }
                    },
                    "lastIntentName": "ConnectToAgent",
                    "automationBotId": "st-8e0bc152-9cfc-5b48-b8b0-41e4d2xxxxx"
                },
                "ipAddress": "115.114.xx.xxx",
                "hostDomain": "{{hostDomain}}",
                "os": "Windows"
            },
            "customerinfo": {
                "CustomerPhone": "",
                "CenterPhone": "",
                "CustomerFirstName": "",
                "CustomerLastName": "",
                "CustomerEmail": ""
            },
            "sessionStartTime": "2026-02-23T12:42:45",
            "sessionEndTime": "2026-02-23T12:42:51",
            "channelSpecificUserId": "cs-325638a4-3312-5624-b19a-bbbc150xxxxx/bf3c21d4-8371-40ce-974a-2a0b52fa8318b778870e-c7f1-4ca4-b3c9-8d3f240xxxxx",
            "userId": "u-fa7190cf-f874-5723-820f-1064646xxxxx",
            "destinations": [
                {
                    "destinationType": "QueueEntry",
                    "queueId": "qu-52d7969-7e11-45e6-867b-cda9ccdxxxxx",
                    "queueName": "Default Queue",
                    "CallbackOpted": false,
                    "EnterTime": "2026-02-23T12:42:45"
                }
            ],
            "npsScore": 8,
            "surveyType": "nps",
            "userleveltags": [],
            "sessionleveltags": [],
            "campaigninfo": {
                "attempt": "",
                "contactStatus": "DROP-OFF"
            }
        },
{
            "conversationId": "c-0ac330d-0c53-4edc-a4d4-23d3a91xxxxx",
            "sessionId": "699c020c28f2a5aae9bxxxxx",
            "channel": "Web/Mobile Client",
            "isVoicemail": "NO",
            "Direction": "Inbound",
            "skills": [],
            "finalStatus": "CLOSED",
            "disconnectingEvent": "System Hangup",
            "smartStatus": "TERMINATED",
            "reason": "DROP-OFF",
            "errorDetails": "",
            "botId": "st-8e0bc152-9cfc-5b48-b8b0-41e4d2axxxxx",
            "dispositions": [
                "DROP-OFF"
            ],
            "dispositionRemarks": [
                "-"
            ],
            "metaInfo": {
                "workinghours": {
                    "workdays": "mon,tue,wed,thu,fri",
                    "workstart": "8:00 AM",
                    "workend": "5:00 PM"
                },
                "profImage": "no-avatar",
                "profColour": "#00ff7f",
                "jTitle": "",
                "dept": "",
                "activationStatus": "active",
                "firstName": "",
                "lastName": "",
                "orgId": "o-2b41857b-a1cb-5862-8faf-e3d99c3xxxxx",
                "_id": "u-4b8a2d08-bf57-520f-8ee2-1669d8axxxxx",
                "identities": [
                    {
                        "val": "cs-325638a4-3312-5624-b19a-bbbc150xxxxx/d6b37c15-d2b1-4953-bbb7-3bca16a4ec94aa5feec4-cb64-4412-85f6-0beb679xxxxx",
                        "type": "mapped"
                    }
                ],
                "agentTransferConfig": {
                    "overrideAgents": false,
                    "overrideValues": [],
                    "assistEvents": {
                        "startEvent": {
                            "botId": "st-8e0bc152-9cfc-5b48-b8b0-41e4d2xxxxx",
                            "isEnabled": false
                        }
                    },
                    "lastIntentName": "ConnectToAgent",
                    "automationBotId": "st-8e0bc152-9cfc-5b48-b8b0-41e4d2xxxxx"
                },
                "ipAddress": "115.114.xx.xxx",
                "hostDomain": "{{hostDomain}}",
                "os": "Windows"
            },
            "customerinfo": {
                "CustomerPhone": "",
                "CenterPhone": "",
                "CustomerFirstName": "",
                "CustomerLastName": "",
                "CustomerEmail": ""
            },
            "sessionStartTime": "2026-02-23T13:00:20",
            "sessionEndTime": "2026-02-23T13:00:36",
            "channelSpecificUserId": "cs-325638a4-3312-5624-b19a-bbbc150xxxxx/d6b37c15-d2b1-4953-bbb7-3bca16a4ec94aa5feec4-cb64-4412-85f6-0beb679xxxxx",
            "userId": "u-4b8a2d08-bf57-520f-8ee2-1669d8axxxxx",
            "destinations": [
                {
                    "destinationType": "QueueEntry",
                    "queueId": "qu-52d7969-7e11-45e6-867b-cda9ccdxxxxx",
                    "queueName": "Default Queue",
                    "CallbackOpted": false,
                    "EnterTime": "2026-02-23T13:00:20"
                }
            ],
            "csatScore": 4,
            "surveyType": "csat",
            "userleveltags": [],
            "sessionleveltags": [],
            "campaigninfo": {
                "attempt": "",
                "contactStatus": "DROP-OFF"
            }
        }

    ]
}

```

## Sample Response (Call Details)

```json expandable=true theme={null}
{
            "conversationId": "c-89502b3-e29c-4561-9233-4ba756269230",
            "sessionId": "6a4d318973438d8327625016",
            "channel": "Web/Mobile Client",
            "isVoicemail": "NO",
            "Direction": "Inbound",
            "skills": [],
            "finalStatus": "USER ABANDONED",
            "disconnectingEvent": "User Hangup",
            "smartStatus": "ABANDONED WITH AGENT",
            "reason": "Default Queue:sit uxo",
            "errorDetails": "",
            "botId": "st-a1dce41e-496a-5111-b5c9-6c3221e87df2",
            "dispositions": [
                "System Generated"
            ],
            "dispositionRemarks": [
                "The customer initiated a ticket booking request."
            ],
            "metaInfo": {
                "workinghours": {
                    "workdays": "mon,tue,wed,thu,fri",
                    "workstart": "8:00 AM",
                    "workend": "5:00 PM"
                },
                "profImage": "no-avatar",
                "profColour": "#2e8b57",
                "jTitle": "",
                "dept": "",
                "activationStatus": "active",
                "firstName": "",
                "lastName": "",
                "orgId": "o-88aad7f1-0d32-5765-93d7-f40c80402114",
                "_id": "u-a1b63c5f-ecc6-55ce-bd44-c281b6196c89",
                "identities": [
                    {
                        "val": "cs-73e551fb-8920-5398-8288-cd0dbe142487/d7589392-0a4b-4335-a4eb-d93fb9c7b83519ca066f-a600-4846-84e5-bf054d260c1d",
                        "type": "mapped"
                    },
                    {
                        "val": "6a46030735c6731367b8cfdb/agentassist/c-db8aa6b-0884-47c2-a4e2-274628c146c1",
                        "type": "mapped"
                    }
                ],
                "agentTransferConfig": {
                    "overrideAgents": false,
                    "overrideValues": [],
                    "assistEvents": {
                        "startEvent": {
                            "botId": "st-a1dce41e-496a-5111-b5c9-6c3221e87df2",
                            "isEnabled": false
                        }
                    },
                    "sendTranscriptLink": true,
                    "automationBotId": "st-a1dce41e-496a-5111-b5c9-6c3221e87df2",
                    "lastIntentName": "ticket booking",
                    "dialog_tone": []
                },
                "ipAddress": "103.172.203.85:32689",
                "hostDomain": "https://usaz-sit-platform.kore.ai",
                "os": "Windows"
            },
            "customerinfo": {
                "CustomerPhone": "",
                "CenterPhone": "",
                "CustomerFirstName": "",
                "CustomerLastName": "",
                "CustomerEmail": ""
            },
            "sessionStartTime": "2026-07-07T22:34:09",
            "sessionEndTime": "2026-07-07T23:01:24",
            "channelSpecificUserId": "cs-73e551fb-8920-5398-8288-cd0dbe142487/d7589392-0a4b-4335-a4eb-d93fb9c7b83519ca066f-a600-4846-84e5-bf054d260c1d",
            "userId": "u-a1b63c5f-ecc6-55ce-bd44-c281b6196c89",
            "destinations": [
                {
                    "destinationType": "QueueEntry",
                    "queueId": "qu-deb6296-1ccc-438a-a03a-8043dc2702a8",
                    "queueName": "Default Queue",
                    "CallbackOpted": false,
                    "EnterTime": "2026-07-07T22:38:16",
                    "respondingAgent": {
                        "agentId": "u-21463d6e-3235-526a-920a-f10c75a14fea",
                        "agentNotes": [],
                        "destinationType": "AgentSegment",
                        "status": "Answered",
                        "firstResponseTime": "2026-07-07T22:39:15",
                        "firstResponseDuration": 7,
                        "interactionEndTime": "2026-07-07T22:39:25",
                        "interactionDuration": 17,
                        "ConsultingAgents": [],
                        "JoinedUsers": [],
                        "email": "sit_supv01@yopmail.com",
                        "name": "Sit Supv01",
                        "acceptedTime": "2026-07-07T22:39:09",
                        "assignedAt": "2026-07-07T22:38:18",
                        "snoozeinfo": [],
                        "agentChoseTranslate": false
                    }
                },
                {
                    "agentId": "u-72528ebc-d7df-597c-ad09-de020d442e56",
                    "agentNotes": [
                        "The customer initiated a ticket booking request. The bot welcomed the customer and requested the source and destination."
                    ],
                    "destinationType": "AgentSegment",
                    "status": "Answered",
                    "firstResponseTime": "2026-07-07T22:40:14",
                    "firstResponseDuration": 5,
                    "interactionEndTime": "2026-07-07T23:01:23",
                    "interactionDuration": 1273,
                    "afterCallWorkDuration": 35,
                    "afterCallWorkEndTime": "2026-07-07T23:01:57",
                    "ConsultingAgents": [],
                    "JoinedUsers": [],
                    "email": "sit_uxo987@mailinator.com",
                    "name": "sit uxo",
                    "acceptedTime": "2026-07-07T22:40:09",
                    "assignedAt": "2026-07-07T22:39:28",
                    "snoozeinfo": [],
                    "agentChoseTranslate": true
                }
            ],
            "userleveltags": [],
            "sessionleveltags": []
        }`

        
```

## Response Parameters

| Parameter Name                                                              | Type and Format            | Description                                                                                                                                                                                                                                                                                                                                                                                              | Example                                                                                                    |
| --------------------------------------------------------------------------- | -------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------- |
| `conversationId`                                                            | type-prefixed-guid         | An ID generated by SmartAssist for this conversation.                                                                                                                                                                                                                                                                                                                                                    | c-7b08889-539d-408d-a3e6-9e6ae059xxxx                                                                      |
| `sessionId`                                                                 | internal value             | A bot-generated ID for this conversation.                                                                                                                                                                                                                                                                                                                                                                | 63bd199c197b3646dadexxxx                                                                                   |
| `channel`                                                                   | character string           | Name of the channel. Values - Web/Mobile Client, System Mail, or Voice                                                                                                                                                                                                                                                                                                                                   | Web / Mobile Client                                                                                        |
| `sessionStartTime`                                                          | YYYY-MM-DDTHH SS           | Start time of the session.                                                                                                                                                                                                                                                                                                                                                                               | 2023-01-10 2:25:54                                                                                         |
| `sessionEndTime`                                                            | YYYY-MM-DDTHH SS           | End time of the session.                                                                                                                                                                                                                                                                                                                                                                                 | 2023-01-10 2:25:54                                                                                         |
| `botId`                                                                     | type-prefixed-guid         | Identifier of the bot involved.                                                                                                                                                                                                                                                                                                                                                                          | st-ae8470ab-8ecb-51fb-8e13-c87dc66fxxxx                                                                    |
| `userId`                                                                    | type-prefixed-guid         | SmartAssist’s own generated user ID.                                                                                                                                                                                                                                                                                                                                                                     | u-8413fd99-4ded-5f6d-8c1a-176dc66xxxx                                                                      |
| `channelSpecificUserId`                                                     | no known format            | User ID passed by the channel.                                                                                                                                                                                                                                                                                                                                                                           | [john.doe@example.com](mailto:john.doe@example.com)                                                        |
| `orgId`                                                                     | type-prefixed-guid         | The organization ID.                                                                                                                                                                                                                                                                                                                                                                                     | o-5a0da1e4-2df3-5cec-9ee4-af0b2efdxxxx                                                                     |
| `smartStatus`                                                               | String                     | The summarised live status of the session.                                                                                                                                                                                                                                                                                                                                                               | CLOSED                                                                                                     |
| `Reason`                                                                    | character string           | The reason for the status.                                                                                                                                                                                                                                                                                                                                                                               | NO AGENTS AVAILABLE                                                                                        |
| `snoozeinfo`                                                                | YYYY-MM-DDTHH SS           | Indicates the number of times and duration of a customer who is to be placed on snooze.                                                                                                                                                                                                                                                                                                                  | 2023-01-10 2:25:54                                                                                         |
| `disconnectingEvent`                                                        | character string           | The final event leading to the conversation ending.                                                                                                                                                                                                                                                                                                                                                      | System Hangup                                                                                              |
| `errorDetails`                                                              | String                     | Details of any error that occurred.                                                                                                                                                                                                                                                                                                                                                                      |                                                                                                            |
| `finalStatus`                                                               | character string           | Completion status of the conversation                                                                                                                                                                                                                                                                                                                                                                    | CLOSED or BotResolved                                                                                      |
| `automationBotIDs`                                                          | Array                      | List of automation bots involved in the session.                                                                                                                                                                                                                                                                                                                                                         | "st-e5c6ae6b-c388-5acd-93b7-badaxxxx"                                                                      |
| `isVoicemail`                                                               | Boolean                    | Indicates if the session was a voicemail.                                                                                                                                                                                                                                                                                                                                                                | NO                                                                                                         |
| `agentChoseTranslate`                                                       | Boolean                    | Indicates whether an Agent requires translation during his segment of the conversation.                                                                                                                                                                                                                                                                                                                  | True                                                                                                       |
| `Direction`                                                                 | String                     | Direction of the call. Values: Inbound, Outbound.                                                                                                                                                                                                                                                                                                                                                        | Inbound                                                                                                    |
| `finalStatus`                                                               | String                     | Final status of the session.                                                                                                                                                                                                                                                                                                                                                                             | CLOSED                                                                                                     |
| `dispositions`                                                              | array of strings           | Disposition assigned to the conversation.                                                                                                                                                                                                                                                                                                                                                                | \[Requires Supervisor Attention.                                                                           |
| `dispositionRemarks`                                                        | array of strings           | Remarks or notes related to the disposition from the agent.                                                                                                                                                                                                                                                                                                                                              | CUSTOMER needs help with Products and Sales. AGENT will connect her with an agent.                         |
| `metaInfo`                                                                  | object                     | Contains custom information, set by the automation.                                                                                                                                                                                                                                                                                                                                                      |                                                                                                            |
| `metaInfo.caller`                                                           | string                     | Phone number of the caller.                                                                                                                                                                                                                                                                                                                                                                              | +112345xxxxx                                                                                               |
| `metaInfo.callee`                                                           | string                     | Phone number of the person receiving the call.                                                                                                                                                                                                                                                                                                                                                           | +112345xxxxx                                                                                               |
| `metaInfo.callerHost`                                                       | string                     | IP address of the caller.                                                                                                                                                                                                                                                                                                                                                                                | 12.xxx.67.8                                                                                                |
| `metaInfo.userId`                                                           | string                     | Unique identifier of the user.                                                                                                                                                                                                                                                                                                                                                                           | u-4245d01e-6124-587a-85b2-939fe3cfxxxx                                                                     |
| `metaInfo.dialedNumber`                                                     | string                     | Number dialed by the caller.                                                                                                                                                                                                                                                                                                                                                                             | +112345xxxxx                                                                                               |
| `metaInfo.agentTransferConfig`                                              | object                     | Contains configuration for agent transfer including skills, bot, and last intent.                                                                                                                                                                                                                                                                                                                        |                                                                                                            |
| `metaInfo.agentTransferConfig.skillsIds`                                    | array                      | ID of each skill of the agent handling this conversation.                                                                                                                                                                                                                                                                                                                                                | "6834045b2e9b90fa31c8xxxx", "6834045b2e9b90fa31c8xxxx"                                                     |
| `metaInfo.agentTransferConfig.overrideAgents`                               | boolean                    | Indicates whether the default agent selection logic is overridden.                                                                                                                                                                                                                                                                                                                                       | false                                                                                                      |
| `metaInfo.agentTransferConfig.overrideValues`                               | array                      | List of override parameters applied when agent selection logic is overridden.                                                                                                                                                                                                                                                                                                                            |                                                                                                            |
| `metaInfo.agentTransferConfig.assistEvents`                                 | object                     | Contains configuration for assist-related events.                                                                                                                                                                                                                                                                                                                                                        |                                                                                                            |
| `metaInfo.agentTransferConfig.assistEvents.startEvent`                      | object                     | Contains configuration details for the assist start event.                                                                                                                                                                                                                                                                                                                                               |                                                                                                            |
| `metaInfo.agentTransferConfig.assistEvents.startEvent.startEvent.isEnabled` | boolean                    | Indicates whether the assist start event is enabled.                                                                                                                                                                                                                                                                                                                                                     | false                                                                                                      |
| `metaInfo.agentTransferConfig.lastIntentName`                               | string                     | The last intent posted to the bot by the user.                                                                                                                                                                                                                                                                                                                                                           | Pay Bill                                                                                                   |
| `metaInfo.agentTransferConfig.lastIntentuserInput`                          | string                     | The user posted by the user.                                                                                                                                                                                                                                                                                                                                                                             | Can you please pay my bill?                                                                                |
| `metaInfo.agentTransferConfig.dialog_tone`                                  | array                      | Collection of detected conversational tone attributes associated with the interaction.                                                                                                                                                                                                                                                                                                                   |                                                                                                            |
| `metaInfo.ipAddress`                                                        | string                     | IP address from which the user accessed the session.                                                                                                                                                                                                                                                                                                                                                     | 123.xxx.xxx.876                                                                                            |
| `metaInfo.hostDomain`                                                       | string                     | Domain of the platform instance handling the interaction.                                                                                                                                                                                                                                                                                                                                                |                                                                                                            |
| `metaInfo.os`                                                               | string                     | Operating system of the user’s device.                                                                                                                                                                                                                                                                                                                                                                   | Windows                                                                                                    |
| `metaInfo.customerinfo`                                                     | Object                     | Contains customer details captured during the session.                                                                                                                                                                                                                                                                                                                                                   |                                                                                                            |
| `metaInfo.customerinfo.CustomerPhone`                                       | string                     | Customer’s phone number.                                                                                                                                                                                                                                                                                                                                                                                 | +198765xxxxx                                                                                               |
| `metaInfo.customerinfo.CenterPhone`                                         | string                     | Contact number of the service center.                                                                                                                                                                                                                                                                                                                                                                    |                                                                                                            |
| `metaInfo.customerinfo.CustomerFirstName`                                   | string                     | Customer’s first name.                                                                                                                                                                                                                                                                                                                                                                                   | John                                                                                                       |
| `metaInfo.customerinfo.CustomerLastName`                                    | string                     | Customer’s last name.                                                                                                                                                                                                                                                                                                                                                                                    | Doe                                                                                                        |
| `metaInfo.customerinfo.CustomerEmail`                                       | string                     | Customer’s email address.                                                                                                                                                                                                                                                                                                                                                                                | [john.doe@example.com](mailto:john.doe@example.com)                                                        |
| `metaInfo.agentTransferConfig.accountId`                                    | string                     | Unique identifier of the customer account associated with the session.                                                                                                                                                                                                                                                                                                                                   | 674daf4bc9d17f4dc070xxxx                                                                                   |
| `metaInfo.workinghours`                                                     | object                     | Defines the agent’s working days and hours.                                                                                                                                                                                                                                                                                                                                                              |                                                                                                            |
| `metaInfo.workinghours.workdays`                                            | string                     | The working days of the agent.                                                                                                                                                                                                                                                                                                                                                                           | mon,tue,wed,thu,fri                                                                                        |
| `metaInfo.workinghours.workstart`                                           | string                     | The time when the agent begins accepting calls.                                                                                                                                                                                                                                                                                                                                                          | 8:00 AM                                                                                                    |
| `metaInfo.workinghours.workend`                                             | string                     | The time when the agent stops accepting calls.                                                                                                                                                                                                                                                                                                                                                           | 5:00 PM                                                                                                    |
| `metaInfo.profImage`                                                        | string                     | Profile image of the agent.                                                                                                                                                                                                                                                                                                                                                                              |                                                                                                            |
| `metaInfo.profColour`                                                       | string                     | Profile color code.                                                                                                                                                                                                                                                                                                                                                                                      | #ff4500                                                                                                    |
| `metaInfo.jTitle`                                                           | string                     | Job title of the agent.                                                                                                                                                                                                                                                                                                                                                                                  |                                                                                                            |
| `metaInfo.dept`                                                             | String                     | Department of the agent.                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                            |
| `metaInfo.activationStatus`                                                 | string                     | The activation status of agent.                                                                                                                                                                                                                                                                                                                                                                          | active                                                                                                     |
| `metaInfo.firstName`                                                        | string                     | The first name of the agent.                                                                                                                                                                                                                                                                                                                                                                             | Jane                                                                                                       |
| `metaInfo.lastName`                                                         | string                     | The last name of the agent.                                                                                                                                                                                                                                                                                                                                                                              | Doe                                                                                                        |
| `metaInfo._id`                                                              | string                     | Internal identifier for the user object.                                                                                                                                                                                                                                                                                                                                                                 | u-c1ca58fb-2208-52f8-9f9c-d542316exxxx                                                                     |
| `metaInfo.identities`                                                       | Array of objects           | Contains the list of mapped identities for the user.                                                                                                                                                                                                                                                                                                                                                     |                                                                                                            |
| `metaInfo.identities.val`                                                   | string                     | Mapped identity value.                                                                                                                                                                                                                                                                                                                                                                                   | cs-259844d3-7827-5f33-ae7c-9d790e6d7548/c246a41e-91c1-418f-a4c3-a5d4ad59xxxx                               |
| `metaInfo.identities.type`                                                  | string                     | Type of identity mapping.                                                                                                                                                                                                                                                                                                                                                                                | mapped                                                                                                     |
| `metaInfo.transcribeConfig`                                                 | object                     | Configuration for call transcription.                                                                                                                                                                                                                                                                                                                                                                    |                                                                                                            |
| `metaInfo.transcribeConfig.transcribe`                                      | Boolean                    | Indicates whether transcription is enabled for the session.                                                                                                                                                                                                                                                                                                                                              | true                                                                                                       |
| `destinations`                                                              | array of objects           | One object for each Queue or Agent that the call was transferred to.                                                                                                                                                                                                                                                                                                                                     |                                                                                                            |
| `destinations.destinationType`                                              | String                     | Destination for any transfer - to distinguish a direct-to-agent transfer from a transfer to queue.                                                                                                                                                                                                                                                                                                       | QueueEntry                                                                                                 |
| `destinations.queueId`                                                      | type-prefixed-guid         | SmartAssist’s internal ID for the Queue.                                                                                                                                                                                                                                                                                                                                                                 | qu-123dbe9-c752-464d-a9be-1d0e43b6xxxx                                                                     |
| `destinations.queueName`                                                    | character string           | Name of the queue                                                                                                                                                                                                                                                                                                                                                                                        | Residential - Sales                                                                                        |
| `destinations.CallbackOpted`                                                | Boolean                    | Indicates whether the customer opted for a callback.                                                                                                                                                                                                                                                                                                                                                     | True or False                                                                                              |
| `destinations.CallbackOptedTime`                                            | String (ISO 8601 datetime) | Timestamp when the customer opted for the callback. Displayed only if CallbackOpted = true                                                                                                                                                                                                                                                                                                               | 2025-09-30T06:34:48.810Z                                                                                   |
| `destinations.userCallbackAcceptTime`                                       | String (ISO 8601 datetime) | Timestamp when the customer accepted the callback initiated by the agent. Displayed only if CallbackOpted = true                                                                                                                                                                                                                                                                                         | 2025-09-30T06:35:00.589Z                                                                                   |
| `destinations.EnterTime`                                                    | String (ISO 8601 datetime) | Time at which this conversation entered this queue.                                                                                                                                                                                                                                                                                                                                                      | 2023-01-10 2:25:54                                                                                         |
| `destinations.respondingAgent`                                              | object                     | Details of the responding agent. Note: When an agent responds to a conversation after it has been handed over, their details are captured in the respondingAgent object. However, if the initially assigned agent doesn't respond and the conversation is reassigned to another agent, details of both the non-responding and responding agents are included in the nonRespondingAgent array of objects. |                                                                                                            |
| `destinations.respondingAgent.agentId`                                      | type-prefixed-guid         | SmartAssist’s internal ID for the agent.                                                                                                                                                                                                                                                                                                                                                                 | u-f3a11f62-57d7-5a9f-a071-787650b1xxxx                                                                     |
| `destinations.respondingAgent.agentNotes`                                   | array of strings           | Notes provided by the agent.                                                                                                                                                                                                                                                                                                                                                                             | Customer has a problem with Products and Sales. She needs an agent to help her.                            |
| `destinations.respondingAgent.destinationType`                              | string                     | Type of agent destination.                                                                                                                                                                                                                                                                                                                                                                               | AgentSegment                                                                                               |
| `destinations.respondingAgent.status`                                       | string                     | Status of the conversation with this respondingAgent.                                                                                                                                                                                                                                                                                                                                                    | Answered                                                                                                   |
| `destinations.respondingAgent.firstResponseTime`                            | YYYY-MM-DDTHH SS           | The time at which this agent first responded.                                                                                                                                                                                                                                                                                                                                                            | 2023-01-10 2:25:54                                                                                         |
| `destinations.respondingAgent.firstResponseDuration`                        | integer                    | Duration in seconds, from the time of Agent’s acceptance to the time of his first response.                                                                                                                                                                                                                                                                                                              | 20                                                                                                         |
| `destinations.respondingAgent.interactionEndTime`                           | YYYY-MM-DDTHH SS           | The time at which the interaction with this respondingAgent ended.                                                                                                                                                                                                                                                                                                                                       | 2023-01-10 2:25:54                                                                                         |
| `destinations.respondingAgent.interactionDuration`                          | integer                    | Duration in seconds, from the time of Agent’s acceptance to the time of the last utterance.                                                                                                                                                                                                                                                                                                              | 51                                                                                                         |
| `destinations.respondingAgent.afterCallWorkDuration`                        | integer                    | Duration in seconds, of the post-call-work of this agent.                                                                                                                                                                                                                                                                                                                                                | 8                                                                                                          |
| `destinations.respondingAgent.afterCallWorkEndTime`                         | YYYY-MM-DDTHH SS           | The time when this agent completed post-call work.                                                                                                                                                                                                                                                                                                                                                       | 2023-01-10 2:25:54                                                                                         |
| `destinations.respondingAgent.ConsultingAgents`                             | array of objects           | Contains details of the internal/external agent to whom the call has been transferred by the primary agent.                                                                                                                                                                                                                                                                                              |                                                                                                            |
| `destinations.respondingAgent.ConsultingAgents.isMerged`                    | Boolean                    | Indicates whether the agent’s record is merged with another.                                                                                                                                                                                                                                                                                                                                             | True or False                                                                                              |
| `destinations.respondingAgent.ConsultingAgents.name`                        | string                     | The name or phone number of the external agent.                                                                                                                                                                                                                                                                                                                                                          | +9198765xxxxx                                                                                              |
| `destinations.respondingAgent.ConsultingAgents.acceptedTime`                | String (ISO 8601 datetime) | The timestamp when the external agent accepted the call.                                                                                                                                                                                                                                                                                                                                                 | 2025-09-30T12:05:45                                                                                        |
| `destinations.respondingAgent.ConsultingAgents.assignedAt`                  | String (ISO 8601 datetime) | The timestamp when the call was assigned to the external agent.                                                                                                                                                                                                                                                                                                                                          | 2025-09-30T12:05:36                                                                                        |
| `destinations.respondingAgent.ConsultingAgents.consultingEndTime`           | String (ISO 8601 datetime) | The timestamp when the call ended.                                                                                                                                                                                                                                                                                                                                                                       | 2025-09-30T12:05:58                                                                                        |
| `destinations.respondingAgent.JoinedUsers`                                  | array                      | Users who joined the call.                                                                                                                                                                                                                                                                                                                                                                               |                                                                                                            |
| `destinations.respondingAgent.email`                                        | string                     | Agent’s email address.                                                                                                                                                                                                                                                                                                                                                                                   | [john.doe@example.com](mailto:john.doe@example.com)                                                        |
| `destinations.respondingAgent.name`                                         | character string           | Agent’s name.                                                                                                                                                                                                                                                                                                                                                                                            |                                                                                                            |
| `destinations.respondingAgent.assignedAt`                                   | YYYY-MM-DDTHH SS           | The time at which this conversation was assigned to the Agent.                                                                                                                                                                                                                                                                                                                                           | 2023-01-10 2:25:54                                                                                         |
| `destinations.respondingAgent.acceptedTime`                                 | YYYY-MM-DDTHH SS           | The time at which this Agent accepted this conversation.                                                                                                                                                                                                                                                                                                                                                 | 2023-01-10 2:25:54                                                                                         |
| `destinations.nonRespondingAgents`                                          | Array of objects           | Contains details of agents who were assigned to the interaction but didn't respond.                                                                                                                                                                                                                                                                                                                      |                                                                                                            |
| `destinations.nonRespondingAgents.agentId`                                  | String                     | Unique identifier of the agent who was assigned to the interaction but didn't respond.                                                                                                                                                                                                                                                                                                                   | u-3ea001b4-664a-58b6-8108-b8bca375xxxx                                                                     |
| `destinations.nonRespondingAgents.agentNotes`                               | Array of Strings           | List of notes or remarks recorded for the interaction, typically describing customer intent, bot behavior, or agent context.                                                                                                                                                                                                                                                                             | The customer initiated a conversation with the bot for various requests, including connecting to an agent. |
| `destinations.nonRespondingAgents.destinationType`                          | String                     | Specifies the segment type of the interaction. For non-responding agents, this value is typically `AgentSegment`.                                                                                                                                                                                                                                                                                        | AgentSegment                                                                                               |
[...]
